netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
afp_versions Struct Reference

`#include <auth.h>`

## Data Fields
char * | av_name
int | av_number

## Field Documentation

## ◆ av_name

char* afp_versions::av_name

## ◆ av_number

int afp_versions::av_number

The documentation for this struct was generated from the following file:

- auth.h